Create PaymentAsk AIpost https://api.sandbox.hint.com/api/provider/customer_invoices/{customer_invoice_id}/paymentsPath Paramscustomer_invoice_idstringrequiredUnique Customer Invoice IDBody Paramsamount_in_centsdoubleWhen creating a payment you can add an amount_in_cents, if no amount is included, we will set the payment amount = due_in_cents.externalbooleanWhen creating a payment, stripe payments are required to include process: true, mark-as-paid payments are required to include external: true as an attribute. The request fails if it does not contain only one of these attributes.truefalsememostringprocessbooleanWhen creating a payment, stripe payments are required to include process: true, mark-as-paid payments are required to include external: true as an attribute. The request fails if it does not contain only one of these attributes.truefalsepaid_atdateWhen creating a payment you can specify the date, if no a date is included, we will set it to the Hint.today date. Date must be formatted as YYYY-MM-DD.sourceobjectA payment source to process the payment can be specified, if empty the patient's default payment source will be used. The request fails if the patient has no default payment source and source is not specified.source objectResponse 200Successful responseUpdated about 1 month ago